# buildFileServer
/buildFileServer

# dependencies
/
/node_modules
/.pnp
.pnp.js

# testing
/coverage

# next.js
/.next/
/out/

# production
/build

# misc
.DS_Store
*.pem

# debug
npm-debug.log*
yarn-debug.log*
yarn-error.log*

# local env files
.env*.local
.env.local
.env.development.local
.env.development

# vercel
.vercel


# PWA files
**/public/precache.*.*.js
**/public/sw.js
**/public/workbox-*.js
**/public/worker-*.js
**/public/fallback-*.js
**/public/precache.*.*.js.map
**/public/sw.js.map
**/public/workbox-*.js.map
**/public/worker-*.js.map
**/public/fallback-*.js

# IDE
.idea
.DS_Store

runnet
*.tgz
.eslintcache
.vscode

# typescript
*.tsbuildinfo
next-env.d.ts

yarn.lock
package-lock.json